@CHARSET "UTF-8";
/* CSS Document */


.download{ position:absolute; top:0; left:0; height:100%; width:100%; overflow:hidden}
.download ul{ position:absolute; left:0; height:1000%; width:100%; top:0}
.download ul .box{ height:10%; position:relative; overflow:hidden}
.download ul .box .txt{ position:relative}
.download ul .box .txt-in{ position:absolute; left:0; top:50%; margin-top:-36px; width:100%;text-align:center; z-index:1000}
.download ul .box .txt .p1{ font-size:40px; color:#e53a37; padding-bottom:3px}
.download ul .box .txt .p2{ font-size:20px; color:#444}

.download .box1 .in{ position:absolute; left:0; height:615px; top:50%; margin-top:-307px; width:100%; background:url(p_box1_img.png) center center no-repeat}
.download .box1 .slipdown{ display:block; height:45px; width:45px; background:url(p_box1_btn.png) 0 0 no-repeat; position:absolute; right:66px; bottom:41px; z-index:90}
.download .box1 .slipdown:hover{ background-position:0 -45px}
.download .box1 .close{ position:absolute; right:50px; top:50px; display:inline-block; height:34px; width:34px; background:url(p_box1_effect_close.png) 0 0 no-repeat; display:none; z-index:150}
.download .box1 .close:hover{ background-position:0 -34px}

.download .box1 .links{ width:600px; margin:0 auto; text-align:center; position:relative; padding-top:22px}
.download .box1 .links .version{ position:absolute; top:328px; left:196px; font-size:17px; color:#fff; width:200px}
.download .box1 .links .btn{ padding-top:5px}
.download .box1 .links .btn a{ display:inline-block; height:55px; width:178px; background:url(p_box_btn_bg.png) 0 0 no-repeat; margin:0 3px}
.download .box1 .links .btn .a1{ background-position:0 -110px}
.download .box1 .links .btn .a2{ background-position:-178px 0}
.download .box1 .links .btn .a3{ background-position:-356px 0}
.download .box1 .links .btn .a1:hover{ background-position:0 -110px}
.download .box1 .links .btn .a2:hover{ background-position:-178px -55px}
.download .box1 .links .btn .a3:hover{ background-position:-356px -55px}

.download .box1 .links .show{ position:absolute; left:194px; top:76px; height:377px; width:215px; z-index:1000}
.download .box1 .links .show .an{ width:100%; height:100%; display:none; position:relative}
.download .box1 .links .show .an a{ display:block; height:39px; width:139px; background:url(p_box_an_bg.png) 0 0 no-repeat; position:absolute; left:41px; font-size:15px; color:#222; line-height:34px}
.download .box1 .links .show .an .a1{ top:208px}
.download .box1 .links .show .an .a2{ top:268px}
.download .box1 .links .show .an a:hover{ background-position:0 -39px}
.download .box1 .links .show .er{ display:none}
.download .box1 .links .show img{ width:100%; height:100%}
.download .box1 .effect{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(p_effect_bg.png) 0 0 repeat; z-index:100; display:none}


.download .box2 .in{ position:absolute; left:0; height:448px; bottom:0; width:100%}
.download .box2 .box2-area1{ width:100%; height:448px; background:url(p_box2_in_img.png) center 0 no-repeat}

.download .box3 .in{ position:absolute; left:0; height:427px; bottom:5%; width:100%}
.download .box3 .box3-area1{ width:100%; height:427px; background:url(p_box3_in_img.png) center 0 no-repeat}

.download .box4 .in{ position:absolute; left:0; height:486px; bottom:0; width:100%}
.download .box4 .box4-area1{ width:100%; height:486px; background:url(p_box4_in_img.png) center 0 no-repeat}

.download .box5 .in{ position:absolute; left:0; height:560px; bottom:5%; width:100%}
.download .box5 .box5-area1{ width:100%; height:560px; background:url(p_box5_in_img.png) center 0 no-repeat}

.download .box6 .in{ position:absolute; left:0; height:439px; bottom:0; width:100%}
.download .box6 .box6-area1{ width:100%; height:439px; background:url(p_box6_in_img.png) center 0 no-repeat}

.download .box7 .in{ position:absolute; left:0; height:600px; bottom:0; width:100%}
.download .box7 .box7-area1{ width:100%; height:600px; background:url(p_box7_in_img.png) center 0 no-repeat}




.download .box1{ background:url(p_bg1.png) center center no-repeat}
.download .box2{ background:url(p_bg2.png) center center no-repeat}
.download .box3{ background:url(p_bg3.png) center center no-repeat}
.download .box4{ background:url(p_bg4.png) center center no-repeat}
.download .box5{ background:url(p_bg5.png) center center no-repeat}
.download .box6{ background:url(p_bg6.png) center center no-repeat}
.download .box7{ background:url(p_bg7.png) center center no-repeat}

.download .ico{ position:absolute; right:-120px; top:50%; z-index:1000; height:240px; width:90px; margin-top:-160px}
.download .ico ul li{ font-size:16px; color:#da3c38; padding:8px 0; position:relative}
.download .ico ul li a{ display:inline-block; height:8px; width:8px; background:url(p_pt.png) 0 -8px no-repeat; position:absolute; right:0; top:18px}
.download .ico ul li a:hover{ background-position:0 0}
.download .ico ul li .selected{ background-position:0 0}
.download .ico ul li span{ display:none; opacity:0}
.download .ico ul li .bx{ display:inline-block}

.download .ico .backtop{ display:inline-block; height:30px; width:30px; background:url(p_btn_backtop.png) 0 0 no-repeat; position:absolute; bottom:-26px; right:-11px}
.download .ico .backtop:hover{ background-position:0 -30px}



